class ModifyLoginForUsers < ActiveRecord::Migration[5.2]
  def change
    users = User.where("created_on > '2019-07-26 19:00:00'")
    users.find_each do |use|
      use.update_attributes(login: use.login&.strip, phone: use.phone&.strip)
      use.user_extension.update_column(:student_id, use.user_extension&.student_id&.strip) if use.user_extension
    end
  end
end
